my_marks=35

if my_marks>35:
    print("Congrats you have passed")

if my_marks < 35:
        print("Sorry you failed")

if my_marks == 35:
            print("You are on the border")

if my_marks != 100:
                print("You didnt score 100%")

if my_marks >= 35:
                print("Congrats you have just passed")